* {
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
}

/* Подвал к низу страницы */
html, body, .pager{
    height: 100%;
}
.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
.wrapper-content {
    flex: 1 0 auto;
}
#footer {
    flex: 0 0 auto;
}
/* Подвал к низу страницы */



/* HEADER */

#header {
    border-bottom: 2px solid #1d70a8;
    padding: 10px;
    margin-bottom: 10px;
}

#header .logo {
    font-size: 200%;
}

#header ul.hdr-block-contacts {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 90%;
}

#header ul.hdr-block-contacts li {
    display: inline-block;
    margin-right: 10px;
}

#header ul.upmenu {
    text-align: right;
    list-style: none;
    padding: 0;
    margin: 15px 0 0 0;
}

#header ul.upmenu li {
    display: inline-block;
    margin-right: 15px;
}

#header ul.upmenu li a {
    font-weight: normal;
    color: black;
}




/* FOOTER */

#footer {
    background-color: #d3d3d3;
    padding: 20px 0;
    height: 100px;
}

#footer ul.down-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer ul.down-menu li {
    display: inline-block;
    margin-right: 20px;
}

#footer ul.down-menu li a {
    color: black;
}




/*********************************************/
ol.breadcrumb {
    font-size: 70%;
}

.prj-item {
    border-bottom: 1px dotted silver;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


table.table th {
    font-weight: bold;
}


.flag {
    position: relative;
    background-color: #1c94c4;
    padding: 7px 27px 7px 15px;
    color: white;
    font-size: 120%;
    border-radius: 7px 0 0 7px;
    float: right;
    margin-top: -70px;
    box-shadow: -5px 5px 10px rgba(0,0,0,0.5);
}

h3 {
    letter-spacing: 1px;
    max-width: 100%;
    width: 100%;
    position: relative;
    display: inline-block;
    color: #465457;
    margin: 25px 0;
}

.d2 {
    text-align: center;
}

.d2 h3:before {
    content: "";
    position: absolute;
    top: calc(50% - 5px);
    left: 0;
    right: 0;
    height: 6px;
    border-top: 2px solid #BBC9C9;
    border-bottom: 2px solid #BBC9C9;
    z-index: -1;
}
.d2 span {
    background: white;
    padding: 0 20px;
}


h4 {
    font-family: 'Merriweather', serif;
    font-size: 20px;
    letter-spacing: 1px;
    max-width: 100%;
    width: 100%;
    position: relative;
    display: inline-block;
    color: #465457;
    padding-left: 30px;
    margin-bottom: 30px;
}
.d1 h4:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    right: 0;
    height: 2px;
    background: #E5EDEA;
    z-index: -1;
}
.d1 span {
    background: white;
    padding: 0 20px;
}





.action-image {
    float: left;
    width: 300px;
    margin-right: 15px;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
}

.fa {
    width: 25px;
}
